/* Localized versions of Info.plist keys */

CFBundleName = "Lancer l'écran de veille";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Lancer l'écran de veille";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va lancer l’économiseur d’écran par défaut sur les ordinateurs distants communiqués par l’action précédente.";
